
# Notifications::getRecipients 

### Usage

> ?EmailContactCollection Notifications::getRecipients(EmailNotificationControllerInterface $obj, ?ArmorUserInterface $user, string $alias, array $data)

### Description

> Get recipients

### Parameters

Parameter | Required | Type | Description
------------- |------------- |------------- |------------- 
obj | Yes | EmailNotificationControllerInterface |
user | Yes | ?ArmorUserInterface |
alias | Yes | string |
data | Yes | array |

### Return
> ?EmailContactCollection 
### See Also

* [checkCondition()](checkcondition)
* [getBcc()](getbcc)
* [getCc()](getcc)
* [getMergeVars()](getmergevars)
* [getReplyTo()](getreplyto)
* [getSender()](getsender)
* [process()](process)
* [send()](send)


